lkml.org 
[lkml]   [2021]   [Feb]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH v4] arm: OABI compat: fix build when EPOLL is not enabled
On Sat, Feb 20, 2021 at 10:47:48AM -0800, Randy Dunlap wrote:
> ---
> KernelVersion: v5.11
> I don't know what format is used for KernelVersion.
> This patch applies to any Linux kernel v5.x and probably even older.

I normally ask for it to be the kernel version (without git) that the
patch was generated against, so if there's problems applying it, I
can try a bit harder to apply it (such as checking out that version
and applying it there, and then merging the result.)

It's original purpose was when I was maintaining the 2.4 and 2.5/2.6
kernel trees at the same time - it was critical to know which tree
people wanted their patch applied to.

Note that the patch system email parser can cope with the tag
appearing almost anywhere in the email - either the message header
or the body of the email, except intermingling with the patch itself.

--
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!

\
 
 \ /
  Last update: 2021-02-20 21:18    [W:0.040 / U:0.400 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site